
* {
    box-sizing: border-box;
    font-family: 'Fira Sans Condensed', 'Segoe UI', Tahoma, Verdana, Arial, sans-serif;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

.screenonly {display: none;}
.mobileonly {display: inline;}

.logo {text-align: center; }
.subnav {text-align: center; }
.copy {text-align: right; }

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .row {width: 100%;}
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    .col-r-1 {width: 8.33%;}
    .col-r-2 {width: 16.66%;}
    .col-r-3 {width: 25%;}
    .col-r-4 {width: 33.33%;}
    .col-r-5 {width: 41.66%;}
    .col-r-6 {width: 50%;}
    .col-r-7 {width: 58.33%;}
    .col-r-8 {width: 66.66%;}
    .col-r-9 {width: 75%;}
    .col-r-10 {width: 83.33%;}
    .col-r-11 {width: 91.66%;}
    .col-r-12 {width: 100%;}
    .screenonly {display: inline;}
    .mobileonly {display: none;}
    .motto { font-size:1.2em; color: #aaa; font-style:italic; }
    .motto2 { color: #999; }
    .subnav { font-size: smaller; }
    .fnav { font-size: smaller; }
    .copy { font-size: smaller; }
}

[class*="col-"] {
    float: left;
    padding: 15px;
}

[class*="col-r-"] {
    float: right;
}

.h1row {
    display: table-cell;
    vertical-align: middle;
    width: 2000px;
    padding: 0.5em 0 0 0.5em;
    background-image: linear-gradient(to right, rgba(170,170,255,0), rgba(170,170,255,1));
}

.row::after, .h1row::after {
    content: "";
    clear: both;
    display: table;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #339;
    text-decoration: none;
}

a img {
  border: 0;
}

ul.mainnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: right;
}

ul.mainnav li {
    float: left;
    background-color:#eef;
    border: 4px solid white;
}

ul.mainnav li a {
    display: inline-block;
    color: #339;
    text-align: center;
    padding: 0.5em 2em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight:bold;
}

a:hover {
    text-decoration: underline;
    color: #006;
}

ul.mainnav li.active a {
    font-weight: bolder;
    color: #006;
    background-color: #dde;
}

ul.secondnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: left;
    vertical-align: middle;
}

ul.secondnav li {
    float: left;
    background-color:#fee;
    /* border: 4px solid white; */
}

ul.secondnav li a {
    display: inline-block;
    color: #933;
    text-align: center;
    padding: 0.5em 1.5em;
    text-decoration: none;
    font-weight: bold;
}

ul.secondnav li a:hover {
    text-decoration: underline;
    color: #600;
}

ul.secondnav li.active a {
    font-weight: bolder;
    color: #600;
    background-color: #edd;
}

h1 {
  font-size: 3em;
  text-decoration: none;
  font-weight: bold;
  color: #339;
  margin:0;
  padding:0;
  display: inline;
  vertical-align: middle;
  text-shadow: 0.1em 0.1em 0.2em #88f, -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

.theme {
  color: #933;
  font-style: italic;
}

h2 {
  font-family: Neucha, cursive;
  font-size: 2em;
  text-decoration: none;
  font-weight: bold;
  font-style: italic;
  color: black;
  margin: 0;
  padding: 0.5em 0 0.5em 0;
}

.announce {
  border: 4px solid #339;
  padding: 2em;
}

img.rechts {
  padding: 0 4px;
  float: right;
  display: inline;
}

.events {
  border: 2px solid #aaa;
  padding: 1em;
}

h3 {
  display: contents;
  font-size: 2em;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h3 a {
  text-decoration: none;
  color: #339;
}

h3 a:hover {
  text-decoration: underline;
  color: #006;
}

h4 {
  font-size: 1.3em;
  text-decoration: none;
  font-family: Neucha, cursive;
  font-style: italic;
  margin: 0;
  padding: 0;
}

h5 {
  font-size: 1.3em;
  text-decoration: none;
  font-style: italic;
  margin: 0;
  padding: 0;
}

.footer {
  border-width: 2px 0 0 0;
  border-style: solid;
  border-color: black;
}

.spatium {
  font-size: 0.4em;
}

ul.proj {
  font-size: 1.3em;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.proj li {
  padding: 0.5em;
}

ul.proj li strong {
  border: 1px solid black;
  padding: 0 0.3em;
  margin: 0 1em 0 0;
}

ul.proj li ul li {
  font-size: 0.77em;
}

table.termine, table.vorstand {
  border: 0;
}

table.termine tr td {
  padding: 0.25em 1em;
  margin: 0;
  border: 1px solid #339;
}

table.termine tr td:first-of-type {
  text-align: right;
}

table.vorstand tr td {
  padding: 0.5em;
  margin: 0;
}

p {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

div.adv {
  display: flex;
  justify-content: center;
  max-height: 180px;
  padding: 1em 0.2em 0.5em 0.2em;
}

div.adv img {
  object-fit: scale-down;
  max-height: calc(180px - 1.5em);
}

.advm {
  display: flex;
  justify-content: center;
  padding: 0 0 1.3em 0;
}

.advm img {
  object-fit: contain;
  max-height: 300px;
  max-width: 80%;
}

#framed img {
  margin: 0;
  padding: 0.3em;
  border: 0.3em outset #933;
}

img#qr {
  margin: 1em;
  padding: 0;
  border: 0 none #fff;
  object-fit: scale-down;
  height: auto;
  width: auto;
  min-height: 120px;
  max-height: 6em;
}
    